* {border: 0;margin: 0;padding: 0;}

body {
background-color: #e5e5e5; 
text-align: center; 
height: 100%;
}

h1 {
font-family: Verdana;
font-size: 17;
font-weight: bold;
color: #00a900;
text-align: left;
line-height: 130%;
padding-bottom: 12px;
}
h1 a:link {
color: #bd0000;
}
h1 a:visited {
color: #800000;
}
h1 a:active {
color: #d40000;
}
h1 a:hover {
color: #ff0000;
}

h2 {
font-family: Verdana;
font-size: 15;
font-weight: bold;
font-style: italic;
color: #402100;
text-align: left;
line-height: 120%;
padding-bottom: 12px;
}
h2 a:link {
color: #402100;
}
h2 a:visited {
color: #221200;
}
h2 a:active {
color: #8f4a00;
}
h2 a:hover {
color: #a75600;
}

h3 {
font-family: Verdana;
font-size: 13;
font-weight: normal;
color: #402100;
text-align: justify;
line-height: 110%;
padding-bottom: 12px;
}
h3 a:link {
color: #402100;
}
h3 a:visited {
color: #221200;
}
h3 a:active {
color: #8f4a00;
}
h3 a:hover {
color: #a75600;
}

h4 {
font-family: Verdana;
font-size: 11;
font-weight: normal;
color: #402100;
text-align: justify;
padding-bottom: 12px;
}
h4 a:link {
color: #402100;
}
h4 a:visited {
color: #221200;
}
h4 a:active {
color: #8f4a00;
}
h4 a:hover {
color: #a75600;
}

h5 {
font-family: Verdana;
font-size: 11;
font-weight: normal;
color: #402100;
}
h5 a:link {
color: #bd0000;
text-decoration: none;
}
h5 a:visited {
color: #800000;
}
h5 a:active {
color: #8f4a00;
text-decoration: underline;
}
h5 a:hover {
color: #a75600;
text-decoration: underline;
}

h6 {
font-family: Verdana;
font-size: 11;
font-weight: normal;
color: #402100;
text-align: left;
}

.obsah {
position: relative; 
width: 700px; 
margin: 0 auto;
}

.predel {
position: relative; 
width: 800px; 
margin: 0 auto; 
border-top: 2px solid #bd0000;
}

.hornidolni {
padding: 10px 0 30px;
}

.dolni {
padding: 20px 0 30px;
}

.horni {
padding: 10px 0 20px;
}

.prostredni {
padding: 20px 0;
}

.ramecek {
position: relative; 
float: right; 
width: 220px; 
height: 220px; 
text-align: center; 
top: 0px; 
margin-left: 10px; 
margin-bottom: 5px;
background-color: #bd0000;
}

.plakat {
position: relative; 
float: right; 
width: 350px; 
height: 75px; 
text-align: center; 
top: 0px; 
margin-left: 10px; 
margin-bottom: 5px;
}

.obrazek {
border: 1px solid #fff; 
vertical-align: middle;
}

.banner {
border: 1px solid #e5e5e5; 
vertical-align: middle;
}

.bunka {
vertical-align: top;
padding: 3px; 
border: 1px solid #ccc;
}

#titul {
font-family: Verdana;
font-size: 18;
font-weight: bold;
color: #fffc00;
text-align: right;
}
#titul a {
color: #fffc00;
text-decoration: none;
}

#podtitul {
font-family: Verdana;
font-size: 13;
font-weight: bold;
color: #fff;
text-align: right;
line-height: 130%;
padding-top: 10px;
}
#podtitul a:link {
color: #e5e5e5;
text-decoration: none;
}
#podtitul a:visited {
color: #ccc;
}
#podtitul a:active {
color: #fff;
}
#podtitul a:hover {
color: #fffc00;
}

#obal {
background-color: #fff; 
position: relative; 
width: 800px; 
min-height: 100%; 
height: auto !important; 
_height: 100%; margin: 0 auto;
}

#hlavicka {
position: relative; 
left: 0px; 
top: 0px; 
border: 0; 
z-index: 1;
}

#titulek {
position: absolute; 
width: 500px; 
height: 150px; 
top: 15px; 
left: 275px; 
z-index: 2; 
}

#domaciobal {
background-color: #fff; 
position: relative; 
width: 800px; 
min-height: 100%; 
height: 1290px;
margin: 0 auto;
}

#servis {
position: absolute; 
width: 500px; 
height: 25px; 
top: 165px; 
left: 300px; 
line-height: 25px; 
text-align: center; 
vertical-align: middle; 
z-index: 2;
}

#menu {
position: absolute; 
width: 365px; 
height: 25px; 
top: 165px; 
left: 435px; 
line-height: 25px; 
text-align: center; 
vertical-align: middle; 
z-index: 2;
}

#home {
position: absolute; 
top: 190px; 
left: 0px;
}

#planovane  {
border-collapse: collapse; 
margin-bottom: 6px;
font-family: Verdana; 
font-size: 11; 
font-weight: normal; 
color: #402100; 
text-align: left; 
}

#bohosluzby  {
border-collapse: collapse; 
margin-bottom: 6px;
font-family: Verdana; 
font-size: 11; 
font-weight: normal; 
color: #402100; 
text-align: left; 
}

#aktivity  {
border-collapse: collapse; 
margin-bottom: 12px;
font-family: Verdana; 
font-size: 11; 
font-weight: normal; 
color: #402100; 
text-align: left; 
}
